Installscript testing for system requirements


#1

Actually we have the Problem, that the Image “Armbian_5.25_Cubietruck_Ubuntu_xenial_next_4.9.7_desktop” doesn’t work perfectly with the install-script.


What do you think about a small list with most used (and working) OS and if they doesn’t match the Installscript explicit warn, that “it won’t work” if there are definitly Problems detected or that the OS “wasn’t tested before”, when it wasn’t tested before…

Edit:
“Armbian_5.25_Cubietruck_Ubuntu_xenial_default_3.4.113_desktop” doesn’t work too


#2

This article

gives a short overview over where what is possible. It explicitly states “Raspbian” and I think its mentioning of “Ubuntu” refers to x86_64 machines (like used in virtual machines) but not heavily tweaked derivatives that may actually do not even deserve the same name anymore.